/* empty */
.compare_empty {
    border: 1px solid #eee;
    padding: 70px 0px;
    text-align: center;
    color: #999;
}
.compare_empty a { color:#01b2eb; }
.compare_empty a:hover { color:#01b2eb; text-decoration:underline; }

/* tabs */
.tabs {
    padding-bottom: 20px;
}
.tab {
    font-size: 18px;
    display: inline-block;
    color: #8d8d8d !important;
    margin-right: 50px;
    border-bottom: 2px solid white;
    cursor: pointer;
}
.tab.active {
    color: black;
    border-bottom: 2px solid #eab982;
}

/* only diff */
.only_diff {
    color: #8d8d8d;
    font-size: 18px;
    margin-bottom: 40px;
    cursor: pointer;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.only_diff__selector {
    float: left;
    display: block;
    width: 36px;
    height: 16px;
    position: relative;
    border-radius: 8px;
    margin: 4px 10px 4px 0px;
}
.only_diff__selector span {
    display: block;
    width: 36px;
    height: 16px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.only_diff__selector span.on {
    background: url('/img/toggle_green.png') center center no-repeat;
    display: none;
}
.only_diff__selector span.off {
    background: url('/img/toggle_red.png') center center no-repeat;
}
.only_diff__selector b {
    display: block;
    content: ' ';
    width: 14px;
    height: 14px;
    background: url('/img/dot.png') center center no-repeat;
    position: absolute;
    top: 1px;
    right: 1px;
}
.only_diff span {
    display: block;
    float: left;
    line-height: 24px;
}
.only_diff span i {

}
.only_diff:after {
    content: ' ';
    display: block;
    clear: both;
}
.only_diff span i {
    font-style: normal;
}
@media (max-width: 500px) {
    .only_diff span i {
        display: none;
    }
}

/* sidebar */
.sidebar {
    width: 25%;
    float: left;
}
.sidebar .items {
    color: #8d8d8d;
    font-size: 18px;
    line-height: 20px;
    height: 310px;
    padding-bottom: 30px;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    box-sizing: content-box;
}
.group .title {
    color: #333;
    font-size: 28px;
    line-height: 28px;
    position: relative;
    display: inline-block;
    padding-right: 27px;
    cursor: pointer;
    padding-bottom: 10px;
}
.group .title:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 14px;
    right: 0px;
    width: 17px;
    height: 10px;
    background: url('/img/props-toggle.png') bottom no-repeat;
}
.group .title.closed:after {
    background: url('/img/props-toggle.png') top no-repeat;
}
.sidebar .props .group {
    padding-bottom: 20px;
}
.sidebar .props .name {
    line-height: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 5px;
}
.sidebar .props .name.prop_not_diff {
    background: #f3f3f3;
    margin-left: -20px;
    padding-left: 20px;
}

/* items slider */
.slider {
    width: 75%;
    float: right;
}
.slider:after {
    content: ' ';
    display: block;
    clear: both;
}
.slider .lSSlideOuter {
    padding: 0px;
}
.slider .items {
    padding-bottom: 50px;
}
.slider .item {
    width: 33%;
    float: left;
    position: relative;
    margin-right: 0px !important;
}
.slider .item:last-child {
    width: 34%;
}
.slider .item:last-child .props .name.prop_not_diff {
    margin-right: -21px;
}
.item .counter {
    color: #b0b1b5;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 4px;
    padding-left: 5px;
}
.item .delete {
    position: absolute;
    top: 0px;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url('/img/compare-close.png') top center no-repeat;
    cursor: pointer;
}
.item .delete:hover { background: url('/img/compare-close.png') bottom center no-repeat; }

/* item card */
.item .card {
    border: 2px solid #e8e8e8;
    border-radius: 3px;
    padding: 17px 12px;
    margin-right: 8px;
    margin-bottom: 30px;
}
.card .pic_name {
    display: block;
    text-align: center;
	text-decoration: none !important;
}
.card .pic_name:hover .name {
	color: #FF6709;
}
.card .pic {
    height: 120px;
}
.card .pic img {
    max-width: 100%;
    max-height: 100%;
}
.card .name {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #343434;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
    margin-bottom: 15px;
    box-sizing: content-box;
}
.card .price_more {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.card .price {
    display: inline-block;
    line-height: 32px;
    color: #3e3e3e;
    font-weight: bold;
    white-space: nowrap;
    min-width: 38%;
    text-align: left;
}
.card .more {
    display: inline-block;
    color: #fefefe;
    background: #db9e43;
    text-decoration: none;
    border-radius: 5px;
    width: 58%;
}

/* prop values */
.item .props .group {
    padding-top: 38px;
    padding-bottom: 20px;
}
.item .props .name {
    line-height: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.item .props .name.prop_not_diff {
    background: #f3f3f3;
}

/* mobile slider */
.mobile_slider_wrap {
    position: absolute;
    top: 0px;
    left: 0%;
    z-index: 701;
    width: 100%;
}
.mobile_slider_wrap.fixed {
    position: fixed;
    top: 5px !important;
}
.mobile_slider_wrap .lSSlideOuter {
    padding: 0px;
}
.mobile_slider {
    list-style-type: none;
    width: 100%;
    display: none;
    padding-left: 8px !important;
}
.mobile_slider:after {
    cotnent: ' ';
    display: block;
    clear: both;
}
.mobile_slider li {
    display: block;
    margin-right: 10px !important;
    margin-top: 5px;
    margin-bottom: 5px;
    float: left;
    position: relative;
    box-shadow: 0px 0px 10px #ccc;
}
.mobile_slider li .item_wrap {
    padding: 10px 40px 8px 10px;
    background: white;
    border: 2px solid #e8e8e8;
    border-radius: 3px;
}
.mobile_slider li .item_wrap:after {
    content: ' ';
    display: block;
    clear: both;
}
.mobile_slider li a {
    display: block;
    float: left;
}
.mobile_slider li a:after {
    content: ' ';
    display: block;
    clear: both;
}
.mobile_slider li .index {
    font-size: 30px;
    line-height: 54px;
    float: left;
    padding-right: 10px;
}
.mobile_slider li .pic {
    display: block;
    float: left;
    max-width: 88px;
    height: 52px;
    margin-right: 12px;
}
.mobile_slider li .name_price {
    display: inline-block;
    max-width: 220px;
}
.mobile_slider li .name {
    line-height: 20px;
    max-width: 220px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #343434;
    font-size: 16px;
    padding-top: 2px;
}
.mobile_slider li .price {
    line-height: 26px;
    max-width: 220px;
    color: #52638f;
    font-size: 20px;
}
.mobile_slider li .delete {
    width: 16px;
    height: 16px;
    background: url('/img/compare-close.png') bottom center no-repeat;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -8px;
    transition: none;
}
.mobile_slider li .delete:hover { background: url('/img/compare-close.png') top center no-repeat; }

/* mobile items list */
.mobile .items {
    color: #8d8d8d;
    font-size: 18px;
}
.mobile_items {
    padding-top: 20px;
}
.mobile_items .item {
    position: relative;
    padding: 0px 40px;
    margin-bottom: 20px;
}
.mobile_items .index {
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -15px;
}
.mobile_items .detail_link {
    display: table;
    border: 2px solid #e0e0e0;
    border-radius: 6px;
    padding: 17px 12px;
    box-shadow: 0px 0px 40px #ccc;
    width: 100%;
}
.mobile_items .pic {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 92px;
}
.mobile_items .pic img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}
.mobile_items .name {
    display: table-cell;
    font-size: 18px;
    line-height: 29px;
    height: 58px;
    padding-left: 15px;
    vertical-align: middle;
    text-align: left;
}
.mobile_items .price {
    display: table-cell;
    font-size: 20px;
    color: #52638f;
    vertical-align: middle;
    text-align: right;
    white-space: nowrap;
    padding-left: 10px;
}
.mobile_items .delete {
    width: 16px;
    height: 16px;
    background: url('/img/compare-close.png') bottom center no-repeat;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 0px;
}
.mobile_items .delete:hover { background: url('/img/compare-close.png') top center no-repeat; }
@media (max-width: 500px) {
    .mobile_items .index {
        left: -7px;
    }
    .mobile_items .item {
        padding: 0px 20px;
    }
    .mobile_items .delete {
        right: -7px;
    }
    .mobile_items .pic {
        display: none;
    }
    .mobile_items .name {
        padding-left: 0px;
    }
    .mobile_items .detail_link {
        padding: 8px 12px;
    }
}

/* mobile props */
.mobile_props {
    padding-top: 10px;
}
.mobile_props .group {
    margin-bottom: 20px;
}
.mobile_props .group_name {
    color: #333;
    font-size: 28px;
    line-height: 28px;
    position: relative;
    display: inline-block;
    padding-right: 27px;
    padding-left: 5px;
    cursor: pointer;
    padding-bottom: 10px;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.mobile_props .group_name:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 12px;
    right: 0px;
    width: 17px;
    height: 10px;
    background: url('/img/props-toggle.png') bottom no-repeat;
}
.mobile_props .group_name.closed:after {
    background: url('/img/props-toggle.png') top no-repeat;
}
.mobile_props .group_props {
    border: 2px solid #e0e0e0;
    border-radius: 6px;
    padding: 7px 15px;
    box-shadow: 0px 0px 40px #ccc;
}
.mobile_props .prop .name {
    color: #8d8d8d;
    font-size: 18px;
}
.mobile_props .prop {
    padding-bottom: 15px;
}
.mobile_props .prop:last-child {
    padding-bottom: 0px;
}
.mobile_props .prop .value span {
    display: block;
    float: left;
    font-size: 16px;
    color: #8d8d8d;
    padding-right: 6px;
    line-height: 20px;
    padding-bottom: 6px;
}
.mobile_props .prop .value div {
    font-size: 16px;
    color: #424548;
    float: left;
    line-height: 20px;
    padding-bottom: 6px;
}
.mobile_props .prop .value:after {
    content: ' ';
    display: block;
    clear: both;
}

/* adaptive */
.mobile {
    display: none;
}
@media (max-width: 900px) {
    .sidebar {
        display: none;
    }
    .slider {
        display: none;
    }
    .mobile {
        display: block;
    }
    .mobile_slider {
        display: block;
    }
    .only_diff {
        margin-bottom: 20px;
    }
}